
@media(max-width:480px){
	.tp-about-thumb img{width:100%;}
	
	.logo-section a {
	text-decoration: none;
	display: flex;
}


	.donatebtn button {
		width: 100%;
		background: linear-gradient(45deg, #f6c8c6, #f8dcdb) !important;
		color: #c51912;
	}
	.highlight-box {
	color: #910909 !important;
	    	background: #ffffff!important;
	}
		.highlight-box h3{
	color: #910909 !important;font-weight: 400;}
.highlight-box a {
	background-color: #af0c0c!important;
	color: #fff!important;
}
.titlehead{	font-size: 25px;}

.govt-header{text-align:center;}

	.icon-bar {
	display: block !important;}
		.department-title h1 {
		font-size: 28px;
	}
	.logo-section a img {
	width: 100%;
	max-width: 86px;
}
}
@media(max-width:768px){
	.tp-about-thumb img{width:100%;}
	
	.logo-section a {
	text-decoration: none;
	display: flex;
}

.donatebtn button{
		width: 100%;
	background: linear-gradient(45deg, #ba110b, #fb1009);
}

.titlehead{	font-size: 25px;}

.govt-header{text-align:center;}

	.icon-bar {
	display: block !important;}
		.department-title h1 {
		font-size: 28px;
	}
	.logo-section a img {
	width: 100%;
	max-width: 86px;
}
}